<?
list($msec, $sec) = explode(chr(32), microtime());
echo "<div class='blueline'>";
echo "<img src='/style/glavnaya.gif' alt='' class='icon'/>\n";
echo "<a href='/'>На главную</a>\n";
if (isset($user) && $user['id']==$user['id'])
{
if ($user['show_title']==0)
{
echo "| <a href='/umenu.php?id=$user[id]'>Кабинет</a>\n";
}
if ($user['show_title']==1)
{
echo "| <a href='/info.php?id=$user[id]'>Моя страничка</a>\n";
}
}
if (user_access('adm_panel_show'))echo "| <a href='/adm_panel/'>Админка</a><br />\n";
echo "</div>\n";
echo "<div class='blueline'>";
if(isset($user))
{
}else{
echo "<center><img src='/img/enter.gif' alt=''/> <a href='/aut.php'>Вход</a> | <a href='/reg.php'><font color='red'>Регистрация</font></a> | <a href='/info/maxmob.php'>О сайте</a></div></center>\n";
}
if (isset($user) && $user['id']==$user['id'])
{

echo "<a href='/chat/'>Чат</a>|\n";
echo "<a href='/forum/'>Фор</a>|\n";
echo "<a href='/dnev/'>Днев</a>|\n";
echo "<a href='/konts.php'>Почт</a>|\n";

echo "<a href='/foto/'>Фото</a>|\n";
echo "<a href='/gorod/'>Гор</a>|\n";
echo "<a href='/obmen/'>Обм</a>|\n";
echo "<a href='/besedka/room/6/5555//'>Бес</a>|\n";
echo "<a href='/online.php'>On <font color='#e02719'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` >".(time()-1200).""), 0)."</font></a>\n";

}
echo "</div>\n";
echo "<div class='reklama'>\n";
echo "<div style='text-align: left;'><img src='/style/reklama.gif' alt='' class='icon'/></div>\n";
rekl(1);
echo "</div>\n";

echo "<div class='foot'>";
echo "<center><b>&copy; Xhata.Su</b></center>";
echo "</div>\n";
echo "<div class='news'>\n";
rekl(3);
echo '<script type="text/javascript" src="http://mobtop.ru/c/41310.js"></script><noscript><a href="http://mobtop.ru/in/41310"><img src="http://mobtop.ru/41310.gif" alt="MobTop.Ru - Рейтинг и статистика мобильных сайтов"/></a></noscript>';
echo "</div>\n";
echo "</div>\n</body>\n</html>";
exit;
?>